Bug 104625 - Please upgrade Raw Hide to gnumeric 1.1.90
Summary: Please upgrade Raw Hide to gnumeric 1.1.90
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnumeric (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-18 01:50 UTC by Jonathan Kamens
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 19:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-09-18 01:50:48 UTC
See Summary.

Comment 1 Alan Sanderson 2003-09-18 08:11:19 UTC
1.2.0 has been released, it would make more sense to upgrade to it.

Comment 2 Owen Taylor 2003-10-07 19:53:15 UTC
* Fri Sep 19 2003 Havoc Pennington <hp@redhat.com> 1:1.2.0-1
- 1.2.0 final



Note You need to log in before you can comment on or make changes to this bug.